.fam_tag{
	background-color:olive;
	font-size:x-large;
	font-weight:bold;
	text-align:center;
	padding:10px;
}

.fam_list{
	background-color:olive;
	border: 3px solid black;
	float:right;
	width:180px;
	height:50px;
	text-align:left;
	font-size:medium;
	padding:2px;
}	
.bio_bkgrnd {
	background-color: goldenrod;
}
.bio {
	margin:10px;
	border: double black;
}
table.bio_table td{
	background-color: goldenrod;
}

.bio_intro{
	font-size:large;
	text-align:center;
	font-weight:bold;
}
.bio_subheading{
	font-size:large;
	font-weight:bold;
	text-align:left;
}
.bio_text{
	font-size:medium;
	padding-left:15px;
	padding-right:10px;

}
.bio_footnotes{
	font-style:italic;
}
.editline{
	font-size:small;
	padding-left:10px;
	font-style:italic;
}

/* Tacked on css for the photo album here */
/* First create grid */
.pics{
	background-color:olive;
	align-self: bottom;
	padding:5px;
	padding-top:25px;
	margin-top:5px;
}	
.grid-container {
	
	display:grid;
	grid-template-columns:
	auto auto auto auto auto auto;
	gap:5px;	
}
.grid-container > div{
	margin-left:10px;
	text-align:center;
}

/* Next section is for the info pages */

.ukcensus_intro {
	font-size:large;
	text-align:center;
	font-weight:bold;
	padding: 15px;
	background-color:olive;
}
.ukcensus {
	border:4px double black;
	font-size:medium;
	font-family: verdana;
}
.ukcensus_img {
	float:right;
	margin:0 10px 0 5px;
	width:30%;

}
.ukcensus_list{
	margin-left:10px;
}